@charset "utf-8";
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}
a:link {
	text-decoration: none;
	color: color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #3578CA;
}
a:active {
	text-decoration: none;
	color: #3578CA;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.head {
	background-image:url(hg_head.jpg);
	background-repeat: repeat;
}
.highlight {
	background-image:url(hg_highlight.jpg);
	background-repeat: repeat;
}

#results {
	width: 90%;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
#results a {
	font-size: 12px;
	color: #3578CA;
}
#results_li {
	float: left;
	width: 49%;
	background-color: #FFF;
	height: 40px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.results_re_1 {
	float: left;
	width: 48%;
	font-size: 12px;
	background-color: #FFF;
	text-align: center;
	vertical-align: text-bottom;
	font-weight: bold;
	clear: none;
}
.results_re_2 {
	float: right;
	width: 48%;
	font-size: 12px;
	background-color: #FFF;
	text-align: center;
	vertical-align: text-bottom;
	font-weight: bold;
	clear: none;
}
#results_re {
	width: 49%;
	background-color: #FFF;
	height: 40px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: right;
}
